View Issue Details

IDProjectCategoryView StatusLast Update
0003404DUMoNew Featurepublic2015-12-29 14:06
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version2.3.4 
Summary0003404: Taskbar progress (Windows 7/8/10)
DescriptionTaskbar progress (Windows 7/8/10)

http://stackoverflow.com/questions/5814765/how-do-i-show-progress-in-status-task-bar-button-using-delphi-7

https://github.com/chaosben/theunknownones/blob/master/Components/TaskBarList/uTaskBarListProgress.pas
TagsTaskbar

Relationships

related to 0003403 resolvedKyle_Katarn SUMo Taskbar progress (Windows 7/8/10) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-27 22:50 Kyle_Katarn New Issue
2015-12-27 22:50 Kyle_Katarn Status new => assigned
2015-12-27 22:50 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-27 22:50 Kyle_Katarn Issue generated from: 0003403
2015-12-27 22:50 Kyle_Katarn Relationship added related to 0003403
2015-12-27 22:50 Kyle_Katarn Project SUMo => DUMo
2015-12-27 22:51 Kyle_Katarn Issue cloned: 0003405
2015-12-27 22:51 Kyle_Katarn Issue cloned: 0003406
2015-12-27 22:51 Kyle_Katarn Issue cloned: 0003407
2015-12-27 22:51 Kyle_Katarn Issue cloned: 0003408
2015-12-28 20:46 Kyle_Katarn Status assigned => resolved
2015-12-28 20:46 Kyle_Katarn Fixed in Version => 2.3.4
2015-12-28 20:46 Kyle_Katarn Resolution open => fixed
2015-12-29 14:05 Kyle_Katarn Issue cloned: 0003422
2015-12-29 14:06 Kyle_Katarn Tag Attached: Taskbar